<!doctype html>
<html lang="en" xmlns:th="http://www.w3.org/1999/xhtml">
  <head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!-- Bootstrap CSS -->
    <link rel="stylesheet" type="text/css" href="bootstrap/bootstrap.min.css">
    <link rel="stylesheet" type="text/css" href="style/seavphov.css">
    <link rel="stylesheet" type="text/css" href="style/font-awesome.min.css">
    <link rel="stylesheet" type="text/css" href="style/category.css">
    <script src="javascript/bootstrap.min.js"></script>
    <script src="javascript/fontawesome.js"></script>
    <script src="javascript/jquery-3.2.1.slim.min.js"></script>
    <script src="javascript/"></script>
    <title>SeavPhov | Home</title>
  </head>
  <body>
    <!-- Start Header -->
    <div class="container-fluid">
      <div class="container">
       <div class="row">
         <div class="col-md-2 mt-md-0 mt-3">
          <div class="logo">
            <a href="index.html"><img src="images/logo.png" width="120px"></a>
          </div>
        </div>
        <div class="col-md-7 mt-md-0 mt-3 align-items-center">
          <div class="phone">
            <p><i class="fa fa-phone"></i>ទំនាក់ទំនង</p>
            <b>(855) 15 302 221 / (855) 15 302 221</b>
          </div>
        </div>
        <div class="col-md-3 mt-md-0 mt-3 align-items-end">
          <div class="login">
            <a href="login.html"><i class="fa fa-lock"></i>ចូលប្រើប្រាស់</a>
            <a href="register.html"><i class="fa fa-user-circle"></i>ចុះឈ្មោះ</a>
          </div>
         <div class="language">
            <a href="Khmer"><img src="images/Cambodia.png" alt="Khmer"></a>
            <a href="English"><img src="images/en.png" alt="English"></a>
         </div>
        </div>
       </div>
        <!-- Menu Top -->
          <div class="row">
            <div class="col-md-9 mt-md-0 mt-3">
              <nav class="navbar navbar-expand-lg navbar-dark primary-color">
                <!-- Collapsible content -->
                <div class="collapse navbar-collapse" id="basicExampleNav">
                    <!-- Links -->
                    <ul class="navbar-nav mr-auto">
                        <li class="nav-item active">
                            <a class="nav-link" href="#"><i class="fa fa-home"></i>ទំព័រដើម
                                <span class="sr-only">(current)</span>
                            </a>
                        </li>
                        <li class="nav-item">
                            <a class="nav-link" href="#"><i class="fa fa-video-camera"></i>វីដេអូបង្រៀន</a>
                        </li>
                        <li class="nav-item">
                            <a class="nav-link" href="#"><i class="fa fa-file"></i>ឯកសារ</a>
                        </li>
                        <li class="nav-item">
                            <a class="nav-link" href="#"><i class="fa fa-users"></i>វេទិការ</a>
                        </li>
                        <li class="nav-item">
                            <a class="nav-link" href="#"><i class="fa fa-newspaper-o"></i>ពត៌មាន</a>
                        </li>
                      
                    </ul>
                </div>
                <!-- Collapsible content -->
            </nav>
          </div>
          <!-- Search -->
            <div class="col-md-3 mt-md-0 mt-3 align-items-end">
                <div class="search">
                  <!-- Search form -->
                  <form class="form-inline md-form form-sm active-cyan-2">
                    <input class="form-control form-control-sm mr-3" type="text" placeholder="ស្វែងរក..." aria-label="Search">
                    <i class="fa fa-search" aria-hidden="true"></i>
                </form>
                  <!-- /Search form -->
                </div>
            </div>
        </div>
          <!-- End Menu Top-->
      </div>
    </div>
    <!-- End Header -->

  <!-- Start Contain -->
  <div class="container">
  <!-- Start Category List Menu  -->
      <div class="row">
          <div class="col-sm-3">
            <div class="nav-side-menu">
                  <!-- Category Side bar -->
                <span th:each="category :${categories}">
                      <h2 th:text="${category.name}"></h2>
                        <i class="fa fa-bars fa-2x toggle-btn" data-toggle="collapse" data-target="#menu-content" ></i>
                          <div class="menu-list">
                            <ul id="menu-content" class="menu-content collapse out" >
                                <span th:each="sub_categoryOne : ${category.subCategory}">
                                    <li data-toggle="collapse" th:attr="data-target='#__${sub_categoryOne.name}__'">
                                        <a href="#"><i class="fa fa-angle-double-right"></i> <span th:text="${sub_categoryOne.name}"></span> <span class="arrow"></span></a>
                                    </li>

                                    <ul class="sub-menu collapse" th:attr="id=${sub_categoryOne.name}">
                                        <li th:each="sub_categoryTwo : ${sub_categoryOne.subCategory}"><a href="#"><i class="fa fa-chevron-circle-right"></i> <span th:text="${sub_categoryTwo.name}"></span> </a></li>
                                    </ul>
                                </span>
                            </ul>
                          </div>
                </span>
            </div>
          </div>
          <!-- Post Contain -->
          <div class="col-sm-9 col-lg-9 col-md-9">
                <h2>ឯកសារថ្មីៗ
                <span class="icon">
                  <i class="fa fa-chevron-circle-left"></i>
                  <i class="fa fa-chevron-circle-right"></i>
                </span>
                </h2>
              <div class="post_contain">
                  <!-- Start Box -->
                    <div class="col-sm-4 col-md-3 box-product-outer">
                          <div class="box-product">
                              <div class="img-wrapper">
                                  <a href="detail.html">
                                      <img alt="Product" src="https://placeimg.com/640/480/people">
                                  </a>
                                  <div class="option">
                                      <a href="#" data-toggle="tooltip" data-placement="bottom" title="" data-original-title="Add to Cart"><i class="ace-icon fa fa-cloud-download"></i></a>
                                      <a href="#" data-toggle="tooltip" data-placement="bottom" title="" data-original-title="Compare"><i class="ace-icon fa fa-eye"></i></a>
                                      <a href="#" data-toggle="tooltip" data-placement="bottom" title="" data-original-title="Wishlist"><i class="ace-icon fa fa-heart"></i></a>
                                  </div>
                              </div>
                              <h6><a href="detail.html">រឿងនិទានខ្លីៗសើចហ៊ារថទឹកមាត់ហាសហា!</a></h6>
                              <div class="price">
                                  <span><i class="ace-icon fa fa-user"></i>Admin</span>
                                  <div class="rating">
                                     <form method="get" action="file.doc">
                                       <span class="dl">5 <i class="fa fa-cloud-download"></i></span>
                                    </form>
                                      <span class="view">2 <i class="fa fa-eye"></i></span>
                                  </div>
                              </div>
                          </div>
                      </div>
                <!-- End Box -->
                 <!-- Start Box -->
                    <div class="col-sm-4 col-md-3 box-product-outer">
                          <div class="box-product">
                              <div class="img-wrapper">
                                  <a href="detail.html">
                                      <img alt="Product" src="https://placeimg.com/640/480/people">
                                  </a>
                                  <div class="option">
                                      <a href="#" data-toggle="tooltip" data-placement="bottom" title="" data-original-title="Add to Cart"><i class="ace-icon fa fa-cloud-download"></i></a>
                                      <a href="#" data-toggle="tooltip" data-placement="bottom" title="" data-original-title="Compare"><i class="ace-icon fa fa-eye"></i></a>
                                      <a href="#" data-toggle="tooltip" data-placement="bottom" title="" data-original-title="Wishlist"><i class="ace-icon fa fa-heart"></i></a>
                                  </div>
                              </div>
                              <h6><a href="detail.html">រឿងនិទានខ្លីៗសើចហ៊ារថទឹកមាត់ហាសហា!</a></h6>
                              <div class="price">
                                  <span><i class="ace-icon fa fa-user"></i>Admin</span>
                                  <div class="rating">
                                     <form method="get" action="file.doc">
                                       <span class="dl">5 <i class="fa fa-cloud-download"></i></span>
                                    </form>
                                      <span class="view">2 <i class="fa fa-eye"></i></span>
                                  </div>
                              </div>
                          </div>
                      </div>
                <!-- End Box -->
                 <!-- Start Box -->
                    <div class="col-sm-4 col-md-3 box-product-outer">
                          <div class="box-product">
                              <div class="img-wrapper">
                                  <a href="detail.html">
                                      <img alt="Product" src="https://placeimg.com/640/480/people">
                                  </a>
                                  <div class="option">
                                      <a href="#" data-toggle="tooltip" data-placement="bottom" title="" data-original-title="Add to Cart"><i class="ace-icon fa fa-cloud-download"></i></a>
                                      <a href="#" data-toggle="tooltip" data-placement="bottom" title="" data-original-title="Compare"><i class="ace-icon fa fa-eye"></i></a>
                                      <a href="#" data-toggle="tooltip" data-placement="bottom" title="" data-original-title="Wishlist"><i class="ace-icon fa fa-heart"></i></a>
                                  </div>
                              </div>
                              <h6><a href="detail.html">រឿងនិទានខ្លីៗសើចហ៊ារថទឹកមាត់ហាសហា!</a></h6>
                              <div class="price">
                                  <span><i class="ace-icon fa fa-user"></i>Admin</span>
                                  <div class="rating">
                                     <form method="get" action="file.doc">
                                       <span class="dl">5 <i class="fa fa-cloud-download"></i></span>
                                    </form>
                                      <span class="view">2 <i class="fa fa-eye"></i></span>
                                  </div>
                              </div>
                          </div>
                      </div>
                <!-- End Box -->
                <!-- Start Box -->
                    <div class="col-sm-4 col-md-3 box-product-outer">
                          <div class="box-product">
                              <div class="img-wrapper">
                                  <a href="detail.html">
                                      <img alt="Product" src="https://placeimg.com/640/480/people">
                                  </a>
                                  <div class="option">
                                      <a href="#" data-toggle="tooltip" data-placement="bottom" title="" data-original-title="Add to Cart"><i class="ace-icon fa fa-cloud-download"></i></a>
                                      <a href="#" data-toggle="tooltip" data-placement="bottom" title="" data-original-title="Compare"><i class="ace-icon fa fa-eye"></i></a>
                                      <a href="#" data-toggle="tooltip" data-placement="bottom" title="" data-original-title="Wishlist"><i class="ace-icon fa fa-heart"></i></a>
                                  </div>
                              </div>
                              <h6><a href="detail.html">រឿងនិទានខ្លីៗសើចហ៊ារថទឹកមាត់ហាសហា!</a></h6>
                              <div class="price">
                                  <span><i class="ace-icon fa fa-user"></i>Admin</span>
                                  <div class="rating">
                                     <form method="get" action="file.doc">
                                       <span class="dl">5 <i class="fa fa-cloud-download"></i></span>
                                    </form>
                                      <span class="view">2 <i class="fa fa-eye"></i></span>
                                  </div>
                              </div>
                          </div>
                      </div>
                <!-- End Box -->
            </div> 
        
        <!-- Pupular Document -->
                <h2>ឯកសារពេញនិយម
                <span class="icon">
                  <i class="fa fa-chevron-circle-left"></i>
                  <i class="fa fa-chevron-circle-right"></i>
                </span>
                </h2>
              <div class="post_contain">
                  <!-- Start Box -->
                    <div class="col-sm-4 col-md-3 box-product-outer">
                          <div class="box-product">
                              <div class="img-wrapper">
                                  <a href="detail.html">
                                      <img alt="Product" src="https://placeimg.com/640/480/people">
                                  </a>
                                  <div class="option">
                                      <a href="#" data-toggle="tooltip" data-placement="bottom" title="" data-original-title="Add to Cart"><i class="ace-icon fa fa-cloud-download"></i></a>
                                      <a href="#" data-toggle="tooltip" data-placement="bottom" title="" data-original-title="Compare"><i class="ace-icon fa fa-eye"></i></a>
                                      <a href="#" data-toggle="tooltip" data-placement="bottom" title="" data-original-title="Wishlist"><i class="ace-icon fa fa-heart"></i></a>
                                  </div>
                              </div>
                              <h6><a href="detail.html">រឿងនិទានខ្លីៗសើចហ៊ារថទឹកមាត់ហាសហា!</a></h6>
                              <div class="price">
                                  <span><i class="ace-icon fa fa-user"></i>Admin</span>
                                  <div class="rating">
                                     <form method="get" action="file.doc">
                                       <span class="dl">5 <i class="fa fa-cloud-download"></i></span>
                                    </form>
                                      <span class="view">2 <i class="fa fa-eye"></i></span>
                                  </div>
                              </div>
                          </div>
                      </div>
                <!-- End Box -->
                 <!-- Start Box -->
                    <div class="col-sm-4 col-md-3 box-product-outer">
                          <div class="box-product">
                              <div class="img-wrapper">
                                  <a href="detail.html">
                                      <img alt="Product" src="https://placeimg.com/640/480/people">
                                  </a>
                                  <div class="option">
                                      <a href="#" data-toggle="tooltip" data-placement="bottom" title="" data-original-title="Add to Cart"><i class="ace-icon fa fa-cloud-download"></i></a>
                                      <a href="#" data-toggle="tooltip" data-placement="bottom" title="" data-original-title="Compare"><i class="ace-icon fa fa-eye"></i></a>
                                      <a href="#" data-toggle="tooltip" data-placement="bottom" title="" data-original-title="Wishlist"><i class="ace-icon fa fa-heart"></i></a>
                                  </div>
                              </div>
                              <h6><a href="detail.html">រឿងនិទានខ្លីៗសើចហ៊ារថទឹកមាត់ហាសហា!</a></h6>
                              <div class="price">
                                  <span><i class="ace-icon fa fa-user"></i>Admin</span>
                                  <div class="rating">
                                     <form method="get" action="file.doc">
                                       <span class="dl">5 <i class="fa fa-cloud-download"></i></span>
                                    </form>
                                      <span class="view">2 <i class="fa fa-eye"></i></span>
                                  </div>
                              </div>
                          </div>
                      </div>
                <!-- End Box -->
                 <!-- Start Box -->
                    <div class="col-sm-4 col-md-3 box-product-outer">
                          <div class="box-product">
                              <div class="img-wrapper">
                                  <a href="detail.html">
                                      <img alt="Product" src="https://placeimg.com/640/480/people">
                                  </a>
                                  <div class="option">
                                      <a href="#" data-toggle="tooltip" data-placement="bottom" title="" data-original-title="Add to Cart"><i class="ace-icon fa fa-cloud-download"></i></a>
                                      <a href="#" data-toggle="tooltip" data-placement="bottom" title="" data-original-title="Compare"><i class="ace-icon fa fa-eye"></i></a>
                                      <a href="#" data-toggle="tooltip" data-placement="bottom" title="" data-original-title="Wishlist"><i class="ace-icon fa fa-heart"></i></a>
                                  </div>
                              </div>
                              <h6><a href="detail.html">រឿងនិទានខ្លីៗសើចហ៊ារថទឹកមាត់ហាសហា!</a></h6>
                              <div class="price">
                                  <span><i class="ace-icon fa fa-user"></i>Admin</span>
                                  <div class="rating">
                                     <form method="get" action="file.doc">
                                       <span class="dl">5 <i class="fa fa-cloud-download"></i></span>
                                    </form>
                                      <span class="view">2 <i class="fa fa-eye"></i></span>
                                  </div>
                              </div>
                          </div>
                      </div>
                <!-- End Box -->
                <!-- Start Box -->
                    <div class="col-sm-4 col-md-3 box-product-outer">
                          <div class="box-product">
                              <div class="img-wrapper">
                                  <a href="detail.html">
                                      <img alt="Product" src="https://placeimg.com/640/480/people">
                                  </a>
                                  <div class="option">
                                      <a href="#" data-toggle="tooltip" data-placement="bottom" title="" data-original-title="Add to Cart"><i class="ace-icon fa fa-cloud-download"></i></a>
                                      <a href="#" data-toggle="tooltip" data-placement="bottom" title="" data-original-title="Compare"><i class="ace-icon fa fa-eye"></i></a>
                                      <a href="#" data-toggle="tooltip" data-placement="bottom" title="" data-original-title="Wishlist"><i class="ace-icon fa fa-heart"></i></a>
                                  </div>
                              </div>
                              <h6><a href="detail.html">រឿងនិទានខ្លីៗសើចហ៊ារថទឹកមាត់ហាសហា!</a></h6>
                              <div class="price">
                                  <span><i class="ace-icon fa fa-user"></i>Admin</span>
                                  <div class="rating">
                                     <form method="get" action="file.doc">
                                       <span class="dl">5 <i class="fa fa-cloud-download"></i></span>
                                    </form>
                                      <span class="view">2 <i class="fa fa-eye"></i></span>
                                  </div>
                              </div>
                          </div>
                      </div>
                <!-- End Box -->
            </div>

             <!-- Pupular Document -->
                <h2>ឯកសារពេញនិយម
                <span class="icon">
                  <i class="fa fa-chevron-circle-left"></i>
                  <i class="fa fa-chevron-circle-right"></i>
                </span>
                </h2>
              <div class="post_contain">
                  <!-- Start Box -->
                    <div class="col-sm-4 col-md-3 box-product-outer">
                          <div class="box-product">
                              <div class="img-wrapper">
                                  <a href="detail.html">
                                      <img alt="Product" src="https://placeimg.com/640/480/people">
                                  </a>
                                  <div class="option">
                                      <a href="#" data-toggle="tooltip" data-placement="bottom" title="" data-original-title="Add to Cart"><i class="ace-icon fa fa-cloud-download"></i></a>
                                      <a href="#" data-toggle="tooltip" data-placement="bottom" title="" data-original-title="Compare"><i class="ace-icon fa fa-eye"></i></a>
                                      <a href="#" data-toggle="tooltip" data-placement="bottom" title="" data-original-title="Wishlist"><i class="ace-icon fa fa-heart"></i></a>
                                  </div>
                              </div>
                              <h6><a href="detail.html">រឿងនិទានខ្លីៗសើចហ៊ារថទឹកមាត់ហាសហា!</a></h6>
                              <div class="price">
                                  <span><i class="ace-icon fa fa-user"></i>Admin</span>
                                  <div class="rating">
                                     <form method="get" action="file.doc">
                                       <span class="dl">5 <i class="fa fa-cloud-download"></i></span>
                                    </form>
                                      <span class="view">2 <i class="fa fa-eye"></i></span>
                                  </div>
                              </div>
                          </div>
                      </div>
                <!-- End Box -->
                 <!-- Start Box -->
                    <div class="col-sm-4 col-md-3 box-product-outer">
                          <div class="box-product">
                              <div class="img-wrapper">
                                  <a href="detail.html">
                                      <img alt="Product" src="https://placeimg.com/640/480/people">
                                  </a>
                                  <div class="option">
                                      <a href="#" data-toggle="tooltip" data-placement="bottom" title="" data-original-title="Add to Cart"><i class="ace-icon fa fa-cloud-download"></i></a>
                                      <a href="#" data-toggle="tooltip" data-placement="bottom" title="" data-original-title="Compare"><i class="ace-icon fa fa-eye"></i></a>
                                      <a href="#" data-toggle="tooltip" data-placement="bottom" title="" data-original-title="Wishlist"><i class="ace-icon fa fa-heart"></i></a>
                                  </div>
                              </div>
                              <h6><a href="detail.html">រឿងនិទានខ្លីៗសើចហ៊ារថទឹកមាត់ហាសហា!</a></h6>
                              <div class="price">
                                  <span><i class="ace-icon fa fa-user"></i>Admin</span>
                                  <div class="rating">
                                     <form method="get" action="file.doc">
                                       <span class="dl">5 <i class="fa fa-cloud-download"></i></span>
                                    </form>
                                      <span class="view">2 <i class="fa fa-eye"></i></span>
                                  </div>
                              </div>
                          </div>
                      </div>
                <!-- End Box -->
                 <!-- Start Box -->
                    <div class="col-sm-4 col-md-3 box-product-outer">
                          <div class="box-product">
                              <div class="img-wrapper">
                                  <a href="detail.html">
                                      <img alt="Product" src="https://placeimg.com/640/480/people">
                                  </a>
                                  <div class="option">
                                      <a href="#" data-toggle="tooltip" data-placement="bottom" title="" data-original-title="Add to Cart"><i class="ace-icon fa fa-cloud-download"></i></a>
                                      <a href="#" data-toggle="tooltip" data-placement="bottom" title="" data-original-title="Compare"><i class="ace-icon fa fa-eye"></i></a>
                                      <a href="#" data-toggle="tooltip" data-placement="bottom" title="" data-original-title="Wishlist"><i class="ace-icon fa fa-heart"></i></a>
                                  </div>
                              </div>
                              <h6><a href="detail.html">រឿងនិទានខ្លីៗសើចហ៊ារថទឹកមាត់ហាសហា!</a></h6>
                              <div class="price">
                                  <span><i class="ace-icon fa fa-user"></i>Admin</span>
                                  <div class="rating">
                                     <form method="get" action="file.doc">
                                       <span class="dl">5 <i class="fa fa-cloud-download"></i></span>
                                    </form>
                                      <span class="view">2 <i class="fa fa-eye"></i></span>
                                  </div>
                              </div>
                          </div>
                      </div>
                <!-- End Box -->
                <!-- Start Box -->
                    <div class="col-sm-4 col-md-3 box-product-outer">
                          <div class="box-product">
                              <div class="img-wrapper">
                                  <a href="detail.html">
                                      <img alt="Product" src="https://placeimg.com/640/480/people">
                                  </a>
                                  <div class="option">
                                      <a href="#" data-toggle="tooltip" data-placement="bottom" title="" data-original-title="Add to Cart"><i class="ace-icon fa fa-cloud-download"></i></a>
                                      <a href="#" data-toggle="tooltip" data-placement="bottom" title="" data-original-title="Compare"><i class="ace-icon fa fa-eye"></i></a>
                                      <a href="#" data-toggle="tooltip" data-placement="bottom" title="" data-original-title="Wishlist"><i class="ace-icon fa fa-heart"></i></a>
                                  </div>
                              </div>
                              <h6><a href="detail.html">រឿងនិទានខ្លីៗសើចហ៊ារថទឹកមាត់ហាសហា!</a></h6>
                              <div class="price">
                                  <span><i class="ace-icon fa fa-user"></i>Admin</span>
                                  <div class="rating">
                                     <form method="get" action="file.doc">
                                       <span class="dl">5 <i class="fa fa-cloud-download"></i></span>
                                    </form>
                                      <span class="view">2 <i class="fa fa-eye"></i></span>
                                  </div>
                          </div>
                    </div> 
               </div>
           </div>
        </div>
    </div>
  <!-- End Category List Menu  -->
  </div>
  <!-- End Contain -->

    <!-- Footer -->
    <footer class="page-footer font-small blue pt-4 mt-4">
    <!-- Footer Links -->
    <div class="container text-center text-md-left">
      <div class="inner_footer">
      <!-- Grid row -->
      <div class="row">
        <!-- Grid column -->
        <div class="col-md-4 mt-md-0 mt-3">
          <div class="logo">
            <img src="images/logo.png" width="120px">
          </div>
          <p>លោកអ្នកអាចធ្វើការទាញយកកម្មវិធី សៀវភៅ | SeavPhov នៅលើ App Store នឹង Google Play Store បានដោយ
          ឥតគិតថ្លៃតាមរយៈ URL ខាងក្រោម៖
          </p>
          <h5>ទាញយកកម្មវិធីទូរសព័្ទឥឡូវនេះ!</h5>
          <div class="appdl">
            <div class="appstore">
              <img src="images/appstore.png" alt="App Store">
            </div>
            <div class="playstore">
              <img src="images/googleplay.png" alt="googleplay Store">
            </div>
          </div>
        </div>
        <!-- Grid column -->
        <hr class="clearfix w-100 d-md-none pb-3">
        <!-- Grid column -->
        <div class="col-md-4 mb-md-0 mb-3">
            <!-- Links -->
            <h2 class="about">អំពីយើង</h2>
            <p><b>សៀវភៅ</b>គឺជាគេហទំព័រមួយដែលបានប្រមូលផ្ដុំឯកសារនានាជុំវិញប្រទេសកម្ពុជា ជភាសារខ្មែរ
              រួមទាំងឯកសារសំខាន់នានាជុំវិញពិភពលោកដែលសុទ្ធសឹងតែជាឯកសារល្អៗដែលអាច
              ជួយដល់ការស្រាវជ្រាវបន្ថែមរបស់អ្នកអានទាំងឡាយដោយវាមានច្រើនប្រភេទនិងត្រូវបាន
              រៀបចំយ៉ាងស្រួលទៅដល់អ្នកអានផងដែរ។</p> 
            <p>យើងខ្ញុំសង្ឃឹមថាគេហទំព័ររបស់យើងនឹងអាចជាស្ពានមួយដែលអាចចម្លងអ្នកអានទាំងឡាយ
            អោយបានសម្រេចគោលដៅរបស់អ្នកទាំងអស់គ្នា។</p>    
          </div>
          <!-- Grid column -->

          <!-- Grid column -->
          <div class="col-md-4 mb-md-0 mb-3">
            <!-- Links -->
            <h2 class="contact">ទំនាក់ទំនង</h2>
              <h5>អាសយដ្ឋាន</h5>
              <p>ផ្ទះលេខ #១២, ផ្លូវលេខ ៣២៣, សង្កាត់ បឹងកក់២, 
              ខណ័្ឌ ទួលគោក, រាជធានី ភ្នំពេញ</p>
              <b>Email: khmeracademy.org@gmail.com</b></br>
              <b>Website: http://www.khmeracademy.org</b> </br>
              <a href="https://www.facebook.com/KhmerAcademy.Org/"><i class="fa fa-facebook-square" style="font-size:30px; margin-right: 10px; color: #4267b2;"></i></a>
              <a href="https://www.instagram.com/KhmerAcademy.Org/"><i class="fa fa-instagram" style="font-size:30px; margin-right: 10px; color: #b728a6;"></i> </a>
              <a href="https://www.twitter.com/KhmerAcademy.Org/"><i class="fa fa-twitter-square" style="font-size:30px;color: #00aced;"></i></a>
              <iframe src="https://www.facebook.com/plugins/page.php?href=https%3A%2F%2Fwww.facebook.com%2FKhmerAcademy.Org%2F&tabs=timeline&width=340&height=20&small_header=false&adapt_container_width=true&hide_cover=false&show_facepile=false&appId=1202524076447766" width="100%" height="auto" style="border:none;overflow:hidden"></iframe>
          </div>
          <!-- Grid column -->
      </div>
      <!-- Grid row -->
    </div>
    </div>
    <!-- Footer Links -->
    <!-- Copyright -->
    <div class="footer-copyright text-center py-3">© 2018 Copyright | Allright Reserved
      <a href="www.seavphov.com"> SeavPhov.Com</a>
    </div>
    <!-- Copyright -->
  </footer>
  <!-- Footer -->


    <script src="https://code.jquery.com/jquery-3.2.1.slim.min.js" integrity="sha384-KJ3o2DKtIkvYIK3UENzmM7KCkRr/rE9/Qpg6aAZGJwFDMVNA/GpGFF93hXpG5KkN" crossorigin="anonymous"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/js/bootstrap.min.js" integrity="sha384-JZR6Spejh4U02d8jOt6vLEHfe/JQGiRRSQQxSfFWpi1MquVdAyjUar5+76PVCmYl" crossorigin="anonymous"></script>
  </body>
</html>